
@media (max-width: 400px) {
	.cookies-not-ok #footer { padding-bottom: 120px !important; }
}

@media (max-width: 767px) { /* SMARTPHONE */

	#main_content {
		background-position: left -200px, left 297px;
	}
	
	#main {
		padding: 30px 5px;
		max-width: 95%;
	}
	
		
	#home_top .content_textimg.button_list table tr td .btn-blue {
		padding: 5px 3px;
		font-size: 10px;
	}
	
	#home_top .content_textimg.button_list table {
		table-layout: auto;
		display: none;
	}
	
	#home .block-tab-header {
		position: relative;
		float: left;
		padding: 15px 28px 0 28px;
		background: #FFF;
		border: solid #D3D6D7 1px;
		border-bottom: none;
		z-index: 2;
		-webkit-border-top-left-radius: 10px;
		-webkit-border-top-right-radius: 10px;
		-moz-border-radius-topleft: 10px;
		-moz-border-radius-topright: 10px;
		border-top-left-radius: 10px;
		border-top-right-radius: 10px;
	}
	
	#home_middle .block-tab-header h2 {
		margin: 0 0 -8px 0;
		padding: 0;
		font-size: 30px;
		line-height: 30px;
		text-transform: uppercase;
		font-family: 'pill_gothic_300mgregular';
	}
	
	#home .block-tab-content {
		clear: both;
		overflow: hidden;
		position: relative;
		top: -1px;
		padding: 30px 25px 35px 25px;
		background: #FFF;
		border: solid #D3D6D7 1px;
	}
	
	
	/*** CONTENT ***/
	
	#breadcrumb .breadcrumb {
		margin-top: 20px;
	}
	
	#breadcrumb .page_title {
		margin: 25px 0 0 0;
	}
	
	#breadcrumb .page_title h1 {
		margin: 0 0 30px 0;
		padding: 0;
		font-family: 'pill_gothic_300mgregular';
		text-shadow: 1px 1px 1px #FFF;
	}
	
	.content_textimg.media .media-object.pull-left {
		float: none!important;
		margin: 0 auto 10px auto;
	}
	
	.content_textimg.media.small {
		clear: both!important;
		margin: 0 0 29px 0%;
		width: 100%;
	}
	
	/**** AGENDA ****/

	#main.agenda {
		padding: 15px 5px;
		max-width: 95%;
	}
	
	.content_eventlist .event_filter .panel {
		overflow: hidden;
	}
	
	.content_eventlist .event_filter .form-group {
		clear: none;
		float: left;
		padding: 0 7px;
		width: 33.33%;
	}
		
	.content_eventlist .event_filter select {
		min-width: 0;
	}
	
	.content_eventlist .event_filter .date-group {
		max-width: 100%;
	}
	
	.content_eventlist .event_filter .filter_clear {
		clear: both;
		float: right;
		margin-right: 7px;
	}
	

	/***** HOME *****/
	
	.navigation_carousel {
		display: none;
	}	
	
	
	/*** BLOG ***/
	
	.content_articlelist_item a.pull-left {
		max-width: 50%;
	}
	
	.content_articlelist_item .media-object {
		max-width: 100%;
	}
	
	.content_articlelist .media .media-body h2 {
		max-height: none;
	}
	
	
	/**** MEDIA ****/
	
	.content_medialibrary .medialibrary_container {
		clear: both;
		margin-bottom: 65px;
		padding: 15px 0;
		background: #FFF;
		border: solid #D3D6D7 1px;
		-webkit-border-radius: 3px;
		-webkit-border-top-left-radius: 0;
		-moz-border-radius: 3px;
		-moz-border-radius-topleft: 0;
		border-radius: 3px;
		border-top-left-radius: 0;
	}
	
	.content_medialibrary .navigation_container a {
		margin: 0 5px 0 0;
		padding: 0 7px;
		height: 25px;
		font-size: 11px;
		line-height: 25px;
		-webkit-border-top-left-radius: 4px;
		-webkit-border-top-right-radius: 4px;
		-moz-border-radius-topleft: 4px;
		-moz-border-radius-topright: 4px;
		border-top-left-radius: 4px;
		border-top-right-radius: 4px;
	}
	
	.content_medialibrary .filter_form {
		width: 100%;
	}
	
	.content_medialibrary .filter_categories.form-group  {
		float: left;
		width: 60%;
	}
	
	.content_medialibrary .media_filter select {
		min-width: 0;
	}
	
	.content_medialibrary .media_search_form {
		clear: both;
		float: left !important;
		min-width: 0;
	}
	
	.content_medialibrary .media_filter .media_search_form input {
		border-radius: 0;
	}
	
	/* cookies */
	.cookies-not-ok #footer { padding-bottom: 93px; }
	

	
}

@media (min-width: 768px) and (max-width: 992px) { /* TAZBLET */

	#main_content {
		background-position: left -150px, left 347px;
	}
	
	#main {
		padding: 30px 45px;
		max-width: 810px;
	}
	
	
	/** HEADER **/
	#header .top_container .search_form .input-group {
		
	}
	
	
	/*** HOME ***/
	
	#home_top .content_textimg.button_list table tr td .btn-blue {
		padding: 5px 8px;
		font-size: 12px;
	}
	
	
	/**** AGENDA ****/
	
	#main.agenda {
		padding: 30px 45px;
		max-width: 810px;
	}
		
	.content_eventlist .event_filter select {
		min-width: 150px;
	}
	
	.content_eventlist .event_filter .date-group {
		max-width: 140px;
	}	
	
	
}










@media (max-width: 992px) { /* TABLET & SMARTPHONE */


	/**** HEADER ****/
	
	#header {
		height: 95px;
	}
	
	#header .logo_container {
		min-height: 85px;
	}
	
	#header.affix #logo,
	#header #logo {
		-moz-tranform: scale(0.6);
		-webkit-transform: scale(0.6);
		transform: scale(0.6);
		width: 180px;
		height: 215px;
		top: -43px;
		left: -30px;
		margin: 0;
	}
	
	#header.affix {
		height: 95px;
	}
	
	#header.affix .top_container {
		display: block;
	}
	
	#header .top_container {
		margin: 0;
		padding: 7px 0 8px 0;
	}
	
	#header .top_container .top_search_button,
	#header .top_container .top_menu_button,
	#header .top_main_nav_button {
		display: block;
		float:right;
		margin: 0 0 0 10px;
		width: 30px;
		height: 22px;
		background: #000;
		cursor: pointer;	
	}
	
	#header .top_container .top_menu_button {
		padding: 9px 2px;
		background-color: #5AA1C3;
		background-image: -moz-linear-gradient(top, #65b1d5, #4f92b1);
		background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#65B1D5), to(#4F92B1));
		background-image: -webkit-linear-gradient(top, #65B1D5, #4F92B1);
		background-image: -o-linear-gradient(top, #65b1d5, #4f92b1);
		background-image: linear-gradient(to bottom, #65B1D5, #4F92B1);
		background-repeat: repeat-x;
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#65b1d5', endColorstr='#4f92b1', GradientType=0);
		box-shadow: inset 0px 1px 1px 0 #8CDAFF;
		border: solid #427992 1px;
	}
	
	#header .top_container .top_menu_button .icon-point {
		background-color: #fff;
	}
	#header .top_container .top_menu_button .icon-point {		
		display: block;
		float: left;
		margin: 0 2px;
		width: 4px;
		max-width: 4px;
		height: 4px;
		border-radius: 4px;
		box-sizing: initial;
	}
	
	#header .top_container .top_search_button {
		padding: 2px 0;
		text-align: center;
		background-color: #5AA1C3;
		background-image: -moz-linear-gradient(top, #65b1d5, #4f92b1);
		background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#65B1D5), to(#4F92B1));
		background-image: -webkit-linear-gradient(top, #65B1D5, #4F92B1);
		background-image: -o-linear-gradient(top, #65b1d5, #4f92b1);
		background-image: linear-gradient(to bottom, #65B1D5, #4F92B1);
		background-repeat: repeat-x;
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#65b1d5', endColorstr='#4f92b1', GradientType=0);
		box-shadow: inset 0px 1px 1px 0 #8CDAFF;
		border: solid #427992 1px;
	}
	
	#header .top_container .top_search_button span.glyphicon {
		color: #fff;
	}
	
	#header .top_main_nav_button {
		margin: 13px 0 0 0;
		padding: 7px 8px;
		width: 40px;
		height: 30px;
		position: relative;		
		background: #F23139;
		border: solid #DA262E 1px;
		border-radius: 4px;
	}
	
	.bottom_container .icon-bar {
		background-color: #fff;
	}
	.bottom_container .icon-bar+.icon-bar {
		margin-top: 4px;
	}
	.bottom_container .icon-bar {
		display: block;
		width: 23px;
		height: 2px;
		border-radius: 1px;
	}
	
	
	
	#header .search_form,
	#header .top_navigation .content_navigation,
	#header .content_navigation.main {
		display: none;
	}
	
	#header .bottom_container,
	#header .top_container {
		position: relative;
	}
	
	#header .top_container .search_form {
		display: none;
		position: absolute;
		left: -16.666666666666664%;
		right: 0;
		top: 94px;	
		padding: 19px 19px 19px 19px;
		border: solid #758891 1px;
		border-top: none;
		background: #8aa0ab;
		z-index: 999;	
	}
	
	
	
	
	
	
	#header .top_navigation .content_navigation {
		display: none;
		position: absolute;
		left: -16.666666666666664%;
		right: 15px;
		top: 87px;		
		z-index: 999;	
	}
	
	
	#header .top_navigation .content_navigation ul {
		float: none !important;	
		margin: 0 -15px 0 -2px;
		padding: 19px 19px 19px 19px;
		border: solid #758891 1px;
		border-top: none;
		background: #8aa0ab;
	}
	
	#header .top_navigation .content_navigation ul.level_1 > li {
		float: none;
	}
	
	#header .top_navigation .content_navigation ul.level_1.nav-tabs > li > a {
		color: #000;
		padding: 0;
		border: none;
		border-radius: 0;
	}
	
	#header .top_navigation .content_navigation ul.level_1.nav-tabs > li > a:hover, 
	#header .top_navigation .content_navigation ul.level_1.nav-tabs > li.hover > a, 
	#header .top_navigation .content_navigation ul.level_1.nav-tabs > li > a:focus {
		background-color: #fff;
		z-index: 1100;
		border: none;
	}
	
	#header .top_navigation .content_navigation ul.level_2 {
		display: none;
	}
	
	
	
	
	#header .content_navigation.main {
		display: none;
		position: absolute;
		left: -16.666666666666664%;
		right: 0;
		top: 58px;	
		z-index: 999;	
	}
	
	#header .content_navigation.main ul {
		padding: 29px 19px 19px 19px;
		border: solid #758891 1px;
		border-top: none;
		background: #8aa0ab;
	}
	
	#header .content_navigation.main ul.level_1.nav-tabs > li {
		float: none;
		margin: 0 0 10px 0;
		padding: 5px;
		max-width: none !important;
		background: #fff;
		border: solid 1px #e2e2e2;
	}
	
	#header .content_navigation.main ul.level_1.nav-tabs > li > a {
		color: #000;
		padding: 0;
		border: none;
		border-radius: 0;
	}
	
	#header .content_navigation.main ul.level_1.nav-tabs > li > a:hover, #header .content_navigation.main ul.level_1.nav-tabs > li.hover > a, #header .content_navigation.main ul.level_1.nav-tabs > li > a:focus {
		background-color: #fff;
		z-index: 1100;
		border: none;
	}
	
	#header .content_navigation.main .nav .caret {
		border-top-color: #000;
		border-bottom-color: #000;
	}
	#header .content_navigation.main ul.level_1.nav-tabs > li > a:hover .caret, #header .content_navigation.main ul.level_1.nav-tabs > li.hover > a .caret, #header .content_navigation.main ul.level_1.nav-tabs > li > a:focus .caret {
		border-top-color: #000;
		border-bottom-color: #fff;
	}
	
	#header .content_navigation.main .nav ul.level_2 .caret {
		border-top-color: #fff;
		border-bottom-color: #fff;
	}
	
	#header .content_navigation.main ul.level_1 > li:hover > ul.level_2 {
		display: none;
	}
	
	#header .content_navigation.main ul.level_1 > li > ul.level_2 {
		display: none;
		opacity: 0;
		position: relative;
		top: auto;
		left: auto;
		float: none;
		margin: 0;
		padding: 5px 0;
		min-width: none;
		background: none;
		border: none;
		box-shadow: none;
	}
	
	#header .content_navigation.main .nav ul.level_3 {
		display: none;
	}
	
	
	
	/**** MAIN ****/
	
	#main_padding {
		padding-top: 95px;
	}
	
	#left {
		padding: 0 15px;
	}
	
	#content_default.col-md-9 {
		padding-right: 15px;
		padding-left: 15px;
	}
	
	/**** HOME ****/
	
	#home_bottom .col-sm-12.clearfix {
		margin-bottom: 40px;
	}
	
	#home_bottom .content_textimg {
		float: none;
	}
	
	#home .block-tab-content .content {
		margin-bottom: 50px;
	}
		
	#home_carousel .content_image.carousel {
		max-height: 171px;
	}
	
	#home_top .content_textimg.main_text {
		float: none !important;
		margin-left: auto;
		margin-right: auto;
		width: auto;
		max-width: 365px;
		text-align: center;
	}
	
	#home_top .content_textimg.main_text h1 {
		margin-bottom: 20px;
		font-size: 40px;
		line-height: 50px;
	}
	
	/*** CONTENT ****/
	
	#main_contact .form-tab-header {
		position: relative;
		float: left;
		padding: 15px 28px 0 28px;
		background: #FFF;
		border: solid #D3D6D7 1px;
		border-bottom: none;
		z-index: 2;
		-webkit-border-top-left-radius: 6px;
		-webkit-border-top-right-radius: 6px;
		-moz-border-radius-topleft: 6px;
		-moz-border-radius-topright: 6px;
		border-top-left-radius: 6px;
		border-top-right-radius: 6px;
	}
	
	#main_contact .form-tab-header h2 {
		margin: 0 0 -8px 0;
		padding: 0;
		font-size: 30px;
		line-height: 30px;
		text-transform: uppercase;
		font-family: 'pill_gothic_300mgregular';
	}
	
	#main_contact .form-tab-content {
		clear: both;
		overflow: hidden;
		position: relative;
		top: -1px;
		padding: 30px 25px 35px 25px;
		background: #FFF;
		border: solid #D3D6D7 1px;
	}
	
	#main_contact .content_textimg  {
		margin: 0 0 50px 0;
	}
	
	
	
	
	/**** LEFT ****/
	
	#left .content_navigation {
		position: relative;
		padding: 0;
		background: #fff;
	}
	
	#left .content_navigation h2 {
		margin: 0;
		padding: 10px 25px;
		border: none;
		background: #fff;
		cursor: pointer;
		text-align: center;
	}
	
	#left .content_navigation h2:after {
		content: '';
		display: inline-block;
		vertical-align: middle;
		margin: 0 0 0 8px ;
		width: 0; 
		height: 0; 
		border-top: 4px solid #000;
		border-right: 4px solid rgba(0, 0, 0, 0);
		border-left: 4px solid rgba(0, 0, 0, 0);
	}
	
	#left .content_navigation ul.level_2 {
		display: none;
		position: absolute;
		top: 33px;
		left: -1px;
		right: -1px;
		margin: 0;
		padding: 5px 15px 0 15px;
		z-index: 99;
		background: #fff;
		border: solid #e2e2e2 1px;
		border-top: none;
	}
	
	#left .content_navigation ul.level_2 li:last-child a {
		background: none;
	}
	
	
	/**** AGENDA ***/
	
	#main.agenda.small-container {
		margin: 0;
		padding: 0 !important;
		background: none;
	}

	#main.agenda .content_top {
		display: none;
	}
	
	#main_agenda .content_eventlist {
		margin-top: 0;
	}
	
	.content_eventlist .event_filter .date-group span {
		display: none;
	}
	
	.content_eventlist .event_filter .date-group input {
		padding-left: 10px;
		border: solid #6C7D85 1px;
	}
	
	.content_eventview .image_container {
		overflow: hidden;
		margin: 0 0 35px 0;
		text-align: center;
	}
	
	
	
	/**** BLOG ***/
	
	.content_articleview .image_container {
		overflow: hidden;
		margin: 0 0 35px 0;
		text-align: center;
	}
	
	
	/**** CONTACT ****/
	
	
	
	/**** FOOTER ***/
	
	#footer {
		padding: 20px 0 25px 0;
		border-top: solid #758891 1px;
		background: #8aa0ab;
	}
	
	#footer h2.footer_h2 {
		margin-bottom: 15px;
		text-align: center
	}
	
	#footer .agence {
		text-align: center;
	}
	
	#footer .footer-content {
		display: none;
	}
}


@media screen and (min-width: 992px) { /* DEFAULT */

	#header .search_form,
	#header .top_navigation .content_navigation,
	#header .content_navigation.main {
		display: block! important;
	}
	
}

@media screen and (min-width: 992px) and (max-width: 1200px)
{
	#header .top_container .content_navigation .navbar-nav>li>a {
		padding: 0 14px 0 20px;
		font-size: 8px;
	}
}

@media screen and (min-width: 1200px)
{
	
	/************************************************************/
	/*							 responsive						*/
	/************************************************************/
	
	#header .content_navigation.main .nav-tabs>li {
		margin-right: 3px;
	}

	#header .top_container .content_navigation ul li.element_8 {
		display: block;
	}
	
	#header .top_container .content_navigation a.element_139 {
		display: block;
	}
	
	#header .content_navigation.main .nav-tabs>li>a {
		padding: 5px 12px 6px 12px;
	}
		
	#header .content_navigation.main .nav-tabs>li {
		margin-right: 10px;
	}

	#header .content_navigation.main ul.level_1 > li > a.level_1 {
		font-size: 12px;
	}
	
	#header .content_navigation.main ul.level_1 > li.element_9 {
		max-width: 130px;
	}
	
	#header .content_navigation.main ul.level_1 > li.element_10 {
		max-width: 113px;
	}
	
	#header .content_navigation.main ul.level_1 > li.element_11 {
		max-width: 145px;	
	}
	
	#header .content_navigation.main ul.level_1 > li.element_12 {
		max-width: 155px;	
	}
	
	#header .content_navigation.main ul.level_1 > li.element_13 {
		max-width: 163px;	
	}
	
	#header .content_navigation.main ul.level_1 > li.element_14 {
		max-width: 124px;	
	}
	
	
	/*** HOME ***/
		
	#home_top .content_textimg.button_list table tr td .btn-blue {
		padding: 14px 25px;
		font-size: 16px;
	}
	
	#home_carousel .content_image.carousel .highlight_images_container .image_item {
		width: 380px;
		height: 270px;
	}
	
	/*** AGENDA ***/
	
	#main.agenda.small-container {
		padding: 55px 65px;
		max-height: 419px;
	}
	
	.content_eventlist .eventlist_event .panel .event_image {
		max-height: 150px;	
	}
	
	.content_eventview .image_container img {
		max-width: 500px;
	}
	
	
	/**** MEDIA ***/
	
	.medialibrary_slider_container .medialibrary_slider {
		width: 1050px;
		max-height: 310px;
	}
	
	
	/*** FOOTER */
	
	#footer .footer-content .content_navigation.two_columns li {
		width: 190px;
	}

	#footer .footer-content .content_navigation li a {
		font-size: 12px;
	}
}


@media (min-width: 1460px) {
  
}

